---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.18.8 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.8-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.18.8-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.8
revision: '0'
version: '3.18'
built: '2024-07-23T01:19:15.099922'
uploaded: '2024-07-23T02:54:20.105808'
signed: '2024-07-23T17:26:11.686076'
released: '2024-07-23T18:34:00.135706'
artifacts:
metadata_updated: '2024-07-23T18:34:00.136044'
